<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>予約詳細</title>
    <link rel="stylesheet" href="css/bookDetail.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>

    <div class="buildingtype">
        <h1>志賀さんのアパート</h1>
    </div>
    <p class="roomtype">個室タイプ</p>

    <div class="result_img">
        <img id=0 class="preview normal" src="baby-boy-3368016_1280.jpg" alt="preview"><br />
        <img id=1 class="thumb normal" src="e56992cc69d03f6cc572c2a5fe384f94_s.jpg" alt="natural1" onmouseover="preview(this)">
        <img id=2 class="thumb normal" src="golden-gate-bridge-388917_1280.jpg" alt="natural2" onmouseover="preview(this)">
        <img id=3 class="thumb normal" src="bathroom-1872193_1280.jpg" alt="natural3" onmouseover="preview(this)">
        <img id=4 class="thumb normal" src="baby-boy-3368016_1280.jpg" alt="natural4" onmouseover="preview(this)">
    </div>

    <hr align=left>

    <h1 class="amenity">利用可能なアメニティや設備</h1>
    <div class="amenitybox">
        <button type="button" class="amenitybutton">必需品</button>
        <button type="button" class="amenitybutton">wifi</button>
        <button type="button" class="amenitybutton">テレビ</button>
        <button type="button" class="amenitybutton">ドライヤー</button>
        <button type="button" class="amenitybutton">キッチン</button>
        <button type="button" class="amenitybutton">洗濯機</button>
    </div>

    <hr align=left>

    <div class="staydate">
        <h1>宿泊可能期間</h1>
        <p>2020年５月11日~2020年5月15日</p>
    </div>

    <hr align=left>

    <h1 style="margin-left: 150px;">ホストからのメッセージ</h1>

    <p class="messageforguest"><textarea name="" cols="500" rows="10" placeholder="" readonly>こんにちは! 気軽に泊まりにきてください！！</textarea></p>

    <script>
        var lastImg = 1;
        document.getElementById(lastImg).className = "thumb selected";

        function preview(img) {
            document.getElementById(lastImg).className = "thumb normal";
            img.className = "thumb slected";
            document.getElementById(0).src = img.src;
            lastImg = img.id;
        }
    </script>
</body></html>